/* GLOBAL_CSS_CHANGES_START_FROM_HERE */
* {
    margin: 0px;
    padding: 0px;
	box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
}
body {
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6, p, span, ul, li, a, .btn-default, textarea, label {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:focus {
    text-decoration: none;
}
button, input, textarea,select {
    outline: none !important;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
select.minimal {
    background-image: url(../images/selectArrow.png);
    background-position: calc(100% - 15px) calc(1em + 15px);
    background-repeat: no-repeat;
}
/* GLOBAL_CSS_CHANGES_END_HERE */

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
/* Chrome, Safari, Edge, Opera */

/* GLOBAL_VAR_CSS_START_FROM_HERE */
:root {
    --white: #ffffff;
    --black: #000000;
    --publicSans-bold: "PublicSans-Bold";
    --publicSans-light: "PublicSans-Light";
    --publicSans-medium: "PublicSans-Medium";
    --publicSans-regular: "PublicSans-Regular";
    --rambla-bold: "Rambla-Bold";
}
/* GLOBAL_VAR_CSS_CSS_HERE */

/* FONT_CSS_START_FROM_HERE */
@font-face {
    font-family: "PublicSans-Bold";
    src: url("../webfonts/PublicSans-Bold.ttf");
    font-weight: regular;
    font-style: normal;
}
@font-face {
    font-family: "PublicSans-Light";
    src: url("../webfonts/PublicSans-Light.ttf");
    font-weight: regular;
    font-style: normal;
}
@font-face {
    font-family: "PublicSans-Medium";
    src: url("../webfonts/PublicSans-Medium.ttf");
    font-weight: regular;
    font-style: normal;
}
@font-face {
    font-family: "PublicSans-Regular";
    src: url("../webfonts/PublicSans-Regular.ttf");
    font-weight: regular;
    font-style: normal;
}
@font-face {
    font-family: "Rambla-Bold";
    src: url("../webfonts/Rambla-Bold.ttf");
    font-weight: regular;
    font-style: normal;
}
/* FONT_CSS_END_HERE */

/* SCROLL-CSS */
body::-webkit-scrollbar {
    width: 5px;
}
body::-webkit-scrollbar-track {
    background: var(--white); 
}
body::-webkit-scrollbar-thumb {
	background-color: var(--black);
}
/* SCROLL-CSS */

/* LOADER-CSS */
/* LOADER-CSS */

/* HEADER-CSS */
.header_wrapper{
    padding: 0px 0px;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    z-index: 99999;
}
.header_logo{
    max-width: 230px;
}
/* HEADER-CSS */

/* INDEX-CSS */
.index_banner_wrapper{
    background-image: url(../images/banner_bg.png);
    background-position: bottom;
    background-size: cover;
    padding: 60px 0px 20px 0px;
    position: relative;
}
.index_banner_img{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 30%;
}
.index_banner_wrap_text h4{
    font-size: 16px;
    font-family: var(--publicSans-medium);
    color: var(--white);
    position: relative;
    padding: 0px 0px 15px 0px;
    margin: 0px 0px 10px 0px;
}
.index_banner_wrap_text h4::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 160px;
    background-color: var(--white);
}
.index_banner_wrap_text h6{
    font-size: 38px;
    font-family: var(--rambla-bold);
    color: #0691FB;
    line-height: 1.1;
    margin: 0px 0px 20px 0px;
    width: 90%;
}
.index_banner_wrap_text h6 span{
    color: #45D7FF;
}
.index_banner_wrap_text p{
    font-size: 16px;
    font-family: var(--publicSans-light);
    color: var(--white);
}
.banner_form{
    margin: 0 0 0 auto;
    width: 90%;
    border-radius: 20.366px;
    border: 2.037px solid #FFF;
    background: rgba(240, 242, 243, 0.63);
    backdrop-filter: blur(14.934926986694336px);
    padding: 20px;
}
.banner_form_text h6{
    font-size: 20px;
    font-family: var(--publicSans-bold);
    color: var(--black);
    text-align: center;
    margin: 0px 0px 15px 0px;
}
.banner_field input{
    width: 100%;
    height: 40px;
    border-radius: 7.467px;
    border: 0.679px solid rgba(255, 255, 255, 0.69);
    background: rgba(255, 255, 255, 0.51);
    padding: 0px 10px;
    font-size: 10px;
    font-family: var(--publicSans-regular);
    color: #636363;
}
.banner_field select{
    width: 100%;
    height: 50px;
    border-radius: 7.467px;
    border: 0.679px solid rgba(255, 255, 255, 0.69);
    background: rgba(255, 255, 255, 0.51);
    padding: 0px 10px;
    font-size: 12px;
    font-family: var(--publicSans-regular);
    color: #636363;
}
.banner_field textarea{
    width: 100%;
    height: 100px;
    border-radius: 7.467px;
    border: 0.679px solid rgba(255, 255, 255, 0.69);
    background: rgba(255, 255, 255, 0.51);
    padding: 15px 10px;
    font-size: 12px;
    font-family: var(--publicSans-regular);
    color: #636363;
}
.banner_field button{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    border-radius: 7.467px;
    background: linear-gradient(180deg, #0D7AC3 0%, #063A5D 164.19%);
    border: 0;
    font-size: 18px;
    font-family: var(--publicSans-bold);
    color: var(--white);
}
.banner_field p{
    font-size: 12px;
    font-family: var(--publicSans-regular);
    color: #383838;
    text-align: center;
}
.index_first_wrapper{
    background-color: #001726;
    padding: 15px 0px;
    overflow: hidden;
}
.index_first_wrap_text h6{
    font-size: 20px;
    font-family: var(--publicSans-medium);
    color: #84A1B4;
    text-align: center;
    margin: 0px 0px 20px 0px;
}
.index_first_slider ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 500vw;
    animation: slider 70s linear infinite;
}
.index_second_wrapper{
    padding: 16px 0px;
}
.index_second_wrap_box{
    border-radius: 18.45px;
    background-color: #EFEFEF;
    padding: 30px 30px 15px 30px;
    transition: .5s ease;
}
.index_second_wrap_box:hover{
    background-color: #0D7AC3;
}
.index_second_wrap_box_icon{
    margin: 0px 0px 10px 0px;
}
.index_second_wrap_box_icon img{
    transition: .5s ease;
}
.index_second_wrap_box:hover .index_second_wrap_box_icon img{
    filter: brightness(0) invert(1);
}
.index_second_wrap_box_text p {
    font-size: 14px;
    font-family: var(--publicSans-regular);
    color: #4D4D4D;
    margin: 0px 0px 10px 0px;
    letter-spacing: -0.443px;
    transition: .5s ease;
    height: 85px;
}
.index_second_wrap_box:hover .index_second_wrap_box_text p{
    color: var(--white);
}
.index_second_wrap_box_text h4{
    font-size: 22px;
    font-family: var(--publicSans-bold);
    color: var(--black);
    line-height: 1;
    margin: 0px 0px 10px 0px;
    transition: .5s ease;
}
.index_second_wrap_box:hover .index_second_wrap_box_text h4{
    color: var(--white);
}
.index_second_wrap_box_text h3{
    font-size: 14px;
    font-family: var(--publicSans-regular);
    color: #4D4D4D;
    transition: .5s ease;
}
.index_second_wrap_box:hover .index_second_wrap_box_text h3{
    color: var(--white);
}
/* INDEX-CSS */

/* INNER-CSS */
/* INNER-CSS */

/* FOOTER-CSS */
.footer_wrapper{
    padding: 15px 0px;
    background-color: #001726;
}
.footer_text p{
    font-size: 16px;
    font-family: var(--publicSans-regular);
    color: var(--white);
    text-align: center;
}
.thank-you-wrapper {
    height: 94.3vh;
    display: flex;
    align-items: center;
}
.thank_text{
    text-align: center;
}
.thank_text h6{
    font-size: 35px;
    font-family: var(--rambla-bold);
    color: var(--black);
    margin: 0px 0px 10px 0px;
}
.thank_text p{
    font-size: 16px;
    font-family: var(--publicSans-regular);
    color: var(--black);
}
.thank_banner_img {
    left: 30%;
    width: 45%;
}
.thank_banner_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* FOOTER-CSS */

/* ANIMATIONS */
@keyframes slider {
    0%{
        transform: translateX(0vw);
    }
    100%{
        transform: translateX(-400vw);
    }
}
/* ANIMATIONS */

/*ADDITIONAL CSS*/
/*ADDITIONAL CSS*/